body {
    background-color: #E2E8E4 !important;
}

.form-label, .col-form-label   {
    font-weight: bold;

}

.form-group {
    padding-left: 10px;
    padding-right: 10px;
}
.col-form-label {
    background-color: #FFCCBB;
    text-align: right;
}

h1 {
    background:#006C84;
    font-size: 160% !important;
    color: #FFCCBB;
    font-weight: bold;
    text-align: center;
    padding: 10px;
    border: 1px solid black;
    -webkit-box-shadow: 5px 3px 5px silver;
    -moz-box-shadow: 5px 3px 5px silver;
    box-shadow: 5px 3px 5px silver;
}

h4 {
    background:#6EB5C0;
    font-size: 140% !important;
    color: #006C84;
    font-weight: bold;
    text-align: center;
    padding: 10px;
    border: 1px solid black;
    -webkit-box-shadow: 5px 3px 5px silver;
    -moz-box-shadow: 5px 3px 5px silver;
    box-shadow: 5px 3px 5px silver;

}

.btn {
    font-weight: bold;
}

.color1 {
    background-color: #FFCCBB;
}

.color2 {
    background-color: #6EB5C0;
}

.color3 {
    background-color: #006C84;
}

.color4 {
    background-color: #E2E8E4;
}


.headerdays {
    font-size: 11px;
    width: 20px;
    height: 20px;
    font-weight: bold;
    color: white;
}

.headermonths {
    font-size: 11px;
    width: 20px;
    height: 20px;
    font-weight: bold;
}

.headertotals
{
    font-size: 11px;
    width: 20px;
    height: 20px;

    background-color: lightgray;
}

.values {
    font-size: 11px;
    width: 20px;
    height: 20px;

}

.highest
{
    font-weight: bold;
    background-color: silver;

}

.numberCircle {
    border-radius: 50%;
    width: 72px;
    height: 72px;
    padding: 8px;
    font-weight: bold;
    background-color: orange;
    border: 2px solid black;
    color: black;
    text-align: center;
    font-size: 32px;
}
